{% extends 'base.html.twig' %}

{% block title %}Alquiler{% endblock %}

{% block body %}
    <h1>Alquiler</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ alquiler.id }}</td>
            </tr>
            <tr>
                <th>ValorTotal</th>
                <td>{{ alquiler.ValorTotal }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('alquiler_index') }}">back to list</a>

    <a href="{{ path('alquiler_edit', {'id': alquiler.id}) }}">edit</a>

    {{ include('alquiler/_delete_form.html.twig') }}
{% endblock %}
